Bug 58032 - rpm package is missing setpnp
rpm package is missing setpnp
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: kernel-pcmcia-cs (Show other bugs)
7.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-01-06 11:17 EST by Need Real Name
Modified: 2015-01-04 17:01 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-25 03:16:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-01-06 11:17:28 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.2.1) Gecko/20010901

Description of problem:
Although the package include lnpnp and man pages for setpnp and 
lspnp, setpnp is missing

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.locate setpnp -- not there
2.stings kernel-pcmcia-pc.rpm -- not there
3.
	

Actual Results:  It still wasn't there

Expected Results:  Want to find it, need the program to set ports on my  laptop

Additional info:
Comment 1 clepple 2002-03-22 00:38:16 EST
Some of the updated kernel RPMS (specifically 2.4.9-21 and 2.4.9-31) have not
been compiled with the option which enables /proc/bus/pnp, and therefore neither
lspnp nor setpnp will work until the user builds a custom kernel.

If enabling PNP detection and device configuration would break some machines,
would it be possible to have a separate PNP-enabled kernel package?

Note You need to log in before you can comment on or make changes to this bug.